Bug 166563 - devel/py-lxml: update to 2.3.4
Summary: devel/py-lxml: update to 2.3.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-01 20:10 UTC by Ruslan Makhmatkhanov
Modified: 2012-04-07 21:23 UTC (History)
0 users

See Also:


Attachments
file.txt (3.32 KB, text/plain)
2012-04-01 20:10 UTC, Ruslan Makhmatkhanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-04-01 20:10:10 UTC
- update to 2.3.4
- strict versions of FreeBSD that needs xlocale patch (it builds fine w/o patch after OSVERSION >= 1000010)

changelog:
http://lxml.de/2.3/changes-2.3.4.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-04-01 20:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-01 20:10:24 UTC
Maintainer of devel/py-lxml,

Please note that PR ports/166563 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166563

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-01 20:10:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Robert Gogolok 2012-04-06 11:06:44 UTC
I approve the patch.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-04-06 11:11:08 UTC
Responsible Changed
From-To: freebsd-python->rm

I will take it.
Comment 6 dfilter service freebsd_committer 2012-04-07 21:19:35 UTC
rm          2012-04-07 20:19:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-lxml        Makefile distinfo pkg-descr pkg-plist 
    devel/py-lxml/files  patch-src-lxml_lxml.etree.c 
  Log:
  - update to 2.3.4
  - strict versions of FreeBSD that needs xlocale patch (it builds fine w/o patch
    after OSVERSION >= 1000010)
  
  changelog: http://lxml.de/2.3/changes-2.3.4.html
  
  PR:             166563
  Submitted by:   rm (myself)
  Approved by:    Robert Gogolok <gogo at cs.uni-sb dot de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.25      +2 -1      ports/devel/py-lxml/Makefile
  1.19      +2 -2      ports/devel/py-lxml/distinfo
  1.2       +4 -4      ports/devel/py-lxml/files/patch-src-lxml_lxml.etree.c
  1.3       +1 -1      ports/devel/py-lxml/pkg-descr
  1.21      +1 -1      ports/devel/py-lxml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Ruslan Makhmatkhanov freebsd_committer 2012-04-07 21:23:18 UTC
State Changed
From-To: feedback->closed

Committed, thank you!